body.home main#main > article header,
body.home main#main > article .post-thumbnail{

	display: none;
	
}

.spt-item{
	
	width: 1020px;
	display: inline-block;
	
}

.fp-list-2 .fp-title, .fp-list-3 .fp-main .fp-title, .fp-list-4 .fp-title{

	font-size: 1rem;
	
}

body.home .entry-content{

	margin-top: -1rem;
	
}

body.home .entry-content h2.widget-title{
	
	/*
	display: table;
	font-size: 1.2rem;
	padding-bottom: 0.3rem;
	border-bottom: 6px solid #ff7800;
	*/
	
    display: flex;
    width: 100%;
	
	font-size: 1.2rem;
	padding-left: 1rem;
	background: url('../img/asterisk.png') transparent no-repeat top left;
	background-size: 12px 12px;
	margin-bottom: 2rem !important;
	
}

body.home .entry-content h2.widget-title::after {
    
	content: '';
    border-top: 1px solid rgba(0, 0, 0, 0.125); /* #ff7800 */
    margin: 12px 0 0 20px;
    flex: 1 0 20px;
	
}

body.home main#main > article{

	/* border: 0; */
	
}

body.home main#main .wp-block-separator{

	width: 40%;
	border-top: 1px dashed #ff7800;
	visibility: hidden;
	display: none;
	
}

/*
body.home main#main .analisi h2.widget-title{
	
	margin-bottom: 1.6rem !important;
	
}

body.home main#main .analisi .fp-post{

	background-color: rgba(0, 0, 0, 0.05);
	padding: 1rem 0.5rem;
	margin-top: -1rem;
	
}

*/

body.home main#main .analisi .fp-post{

	/* border-right: 1px dashed rgba(255, 120, 0, 0.7); */
	/* border-bottom: 2px solid rgba(255, 120, 0, 0.5); */
	
}

body.home main#main .conti-pubblici h2.widget-title{
	
	margin-bottom: 1.6rem !important;
	
}

body.home main#main .conti-pubblici .fp-row{

	background-color: rgba(0, 0, 0, 0.05);
	padding-top: 1rem;
	margin-top: -1rem;
	
}

body.home main#main .conti-pubblici .fp-media{

	display: none;
	
}

body.home main#main .emergenza-coronavirus h2.widget-title{
	
	margin-bottom: 1.6rem !important;
	
}

body.home main#main .emergenza-coronavirus .fp-row{

	background-color: rgba(0, 0, 0, 0.05);
	padding-top: 1rem;
	margin-top: -1rem;
	
}

body.home main#main .emergenza-coronavirus .fp-media{

	display: none;
	
}

body.home main#main .in-punta-di-teoria .fp-media{

	display: none;
	
}

body.home main#main .lavoro-istruzione-diritti h2.widget-title{
	
	margin-bottom: 1.6rem !important;
	
}

body.home main#main .lavoro-istruzione-diritti .fp-row{

	background-color: rgba(0, 0, 0, 0.05);
	padding-top: 1rem;
	margin-top: -1rem;
	
}

body.home main#main .lavoro-istruzione-diritti .fp-media{

	display: none;
	
}

body.home .box-homepage-youtube{
	
	display: none;
	
}

/* *** */

.wptu-ticker{
	
	/* width: 80% !important; */
	margin: 1rem auto -1rem !important;
	line-height: 0.5rem !important;
	height: 30px !important;
	padding: 0 10px !important;
	z-index: 999;
	
}

.wptu-ticker-block ul, .wptu-ticker-block ul li{
	
	height: 30px !important;
	line-height: 2rem !important;
	
}

.wptu-ticker .wptu-ticker-title .wptu-ticker-head{
	
	font-size: 0.8rem !important;
	font-weight: bolder;
	
}

.wptu-ticker a{
	
	font-size: 0.8rem !important;
	
}

.wptu-ticker > .wptu-ticker-title > span{

	display: none;
	
}

/* *** */

.fp-list-2 .fp-title, .fp-list-3 .fp-main .fp-title, .fp-list-4 .fp-title {
    font-size: 1.1rem;
}